name: ME6217
description: low drop out voltage regulator
variations: P, P5, M5 # P=SOT89-3, P5=SOP89-5, M5=SOT23-5
datasheet: https://datasheet.lcsc.com/lcsc/1912111437_MICRONE-Nanjing-Micro-One-Elec-ME6217C33M5G_C427602.pdf

pinout@M5:
  VIN: 1
  GND: 2
  CE: 3
  NC: 4
  VOUT: 5

properties@M5:
  power: VIN
  output: VOUT
  ground: GND
  input: CE
  nc: NC

schematic@M5:
  symbol: IC
  left: VIN, CE
  right: VOUT
  bottom: GND

housing@M5:
  pattern: SOT23
  bodyWidth: 1.5-1.6
  bodyLength: 2.7-3.1
  leadSpan: 2.6-3.0
  leadWidth: 0.35-0.5
  leadLength: 0.2
  height: 1.3
  pitch: 0.95
  leadCount: 5
